body {
	font-family: Calibri, Verdana, Arial;
	color: #CCCCCC;
	text-align: center;
	background-color: #000000;
	background-image: url(image/rock001.jpg);
	background-attachment: fixed;
}
.centre {
	width: 100%;
	text-align: center;
	padding: 0px;
}
.outer {
	width: 100%;
	max-width: 950px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	background-color: #333333;
	padding: 3px;
	border: 2px solid #666666;
}
.container {
	width: 100%;
	text-align: left;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	background-color: #2A2A2A;
	border: 1px solid #FFFFFF;
	background-image: url(image/bground.jpg);
}
h1 {
	text-align: center;
	font-size: 300%;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.2em;
	margin-top: 0px;
	padding-top: 40px;
	color: #444444;
}
.heading {
	height: 120px;
	background-image: url(image/head.jpg);
}
#homehead, #cathead, #snafflehead, #linkshead, #agilityhead, #watchhead, #beadbreedhead, #jewelryhead, #featherhead, #horsehead, #poshponieshead, #vintagehead, #designerhead, #earringshead, #doghead, #charmshead, #animalhead, #costumehead {
  margin:0; padding:0;
  position:relative;
  width:100%; height:120px;
  overflow:hidden;
  }
#homehead span, #cathead span, #snafflehead span, #linkshead span, #agilityhead span, #watchhead span, #beadbreedhead span, #jewelryhead span, #featherhead span, #horsehead span, #poshponieshead span, #vintagehead span, #designerhead span, #earringshead span, #doghead span, #charmshead span, #animalhead span, #costumehead span {
	display:block;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	width:100%;
	height:120px;
	margin:0;
	padding:0;
	background-repeat: no-repeat;
	background-position: left top;
  }
#homehead span {
	background-image: url(image/headhome.jpg);
  }
#cathead span {
	background-image: url(image/headcat.jpg);
  }
#snafflehead span {
	background-image: url(image/headsnaffle.jpg);
  }
#linkshead span {
	background-image: url(image/headlinks.jpg);
  }
#agilityhead span {
	background-image: url(image/headagility.jpg);
  }
#watchhead span {
	background-image: url(image/headwatches.jpg);
  }
#beadbreedhead span {
	background-image: url(image/headbeadbreed.jpg);
  }
#jewelryhead span {
	background-image: url(image/headother.jpg);
  }
#featherhead span {
	background-image: url(image/headfeather.jpg);
  }
#horsehead span {
	background-image: url(image/headhorse.jpg);
  }
#poshponieshead span {
	background-image: url(image/headposhponies.jpg);
  }
#vintagehead span {
	background-image: url(image/headvintage.jpg);
  }
#designerhead span {
	background-image: url(image/headdesigner.jpg);
  }
#earringshead span {
	background-image: url(image/headearrings.jpg);
  }
#doghead span {
	background-image: url(image/headdog.jpg);
  }
#charmshead span {
	background-image: url(image/headcharms.jpg);
  }
#animalhead span {
	background-image: url(image/headanimal.jpg);
  }
#costumehead span {
	background-image: url(image/headcostume.jpg);
  }
.youtubevideowrap {
	width: 90%;
	max-width: 420px;
	margin-right: auto;
	margin-left: auto;
}
.video-container {
    position: relative;
    padding-bottom: 75%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.leftblock {
	float: left;
  	position:relative;
	width: 15.79%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
}
#fbnarrow {
	width: 148px;
}
#button {
	width: 150px;
	padding: 0;
	margin: 0px;
}
#button ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#button li {
	margin: 0;
	list-style: none;
	list-style-image: none;
}
#button li a {
	display: block;
	color: #333333;
	text-decoration: none;
	width: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-image: url(image/up.jpg);
	background-size: auto 100%; 
	border: 1px solid #333333;
	font-size: 100%;
	-webkit-text-size-adjust:80%;
}
#button li a.sale{
	color: #003399;
}
.info p {
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: justify;
	margin-right: 5px;
	margin-left: 5px;
}

html>body #button li a {
	width: auto;
}
#button li a:hover {
	color: #000000;
	background-image: url(image/down.jpg);
	background-repeat: repeat;
}
.rightblock {
	float: right;
    position:relative;
	width: 15.7%;
	text-align: center;
	margin-right: 0px;
	font-size: 80%;
	padding-top: 0px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
}

h2 a:link {
	text-decoration: none;
	color: #444444;
	}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	}
a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	}
a:hover {
	color: #3399FF;
	}
.featured {
	width: 260px;
	float: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	margin-right: 70px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.newpieces  ul {
	list-style-position: inside;
	list-style-type: square;
	padding-left: 30px;
}
.newpieces p {
	font-weight: bold;
	font-size: 130%;
}
.featured h3 {
	margin-top: 1px;
	margin-right: -5px;
	margin-left: -5px;
}
h4 {
	font-size: 110%;
	margin-top: 0px;
	background-image: url(image/up.jpg);
	color: #333333;
}
h3 {
	background-color: #CCCCCC;
	color: #333333;
	background-image: url(image/metal029.jpg);
	padding: 3px;
}

td {
	font-size: 95%;
	padding-right: 7px;
	padding-left: 7px;
	vertical-align: middle;
}
.contact {
	background-color: #CCCCCC;
	width: 100%;
	color: #333333;
}
fieldset {
	padding: 0px;
	width: 585px;
}
legend {
	color: #FFFFFF;
	text-align: center;
}
th {
	font-size: 75%;
	line-height: 150%;
	padding-right: 7px;
	padding-left: 7px;
	color: #FFFFFF;
	background-color: #4E4E4E;
}
.left {
	float: left;
	margin-right: 15px;
}
.leftburger {
	float: left;
	margin-right: 1px;
}
.basketleft {
	text-align: left;
}
.bold {
	font-weight: 900;
}
.list {
	padding-left: 200px;
}
.main {
	position: relative;
	margin: 0px;
	padding-right: 15px;
	padding-left: 15px;
	float: left;
	width: 65.05%;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #000000;
}
h5 {
	font-size: 75%;
}
.imglink {
	margin-right: 10px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.more {
	text-align: right;
}
.centreCopy {
	text-align: center;
	border: 1px solid #FF0000;
}
caption {
	font-size: 70%;
}
.green {
	font-weight: bolder;
	color: #00D96C;
}
.red {

	font-weight: bold;
	color: #FF0000;
}
.just {
	text-align: justify;
	margin-right: 10px;
	margin-left: 10px;
}
blockquote {
	font-style: oblique;
	font-size: 95%;
}
.border {
	border: 3px outset #47779E;
}
.leftlist {
	float: left;
	width: 50%;
}
.rightlist {
	float: right;
	width: 50%;
}
.calc {
	width: 560px;
	border: 1px solid #ADADAD;
	text-align: center;
	padding-right: 0px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 0px;
	background-color: #FFFFFF;
}
kbd {
	color: #000000;
}

.centrenav {
	text-align: center;
	padding-top: 10px;
	margin-top: 0px;
}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(image/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(image/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }
.leftimglnk {
	float: left;
	margin-right: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
form {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#basket {
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #666666;
	padding-bottom: 10px;
}
.bottom {
	vertical-align: middle;
}
.buying {
	text-align: center;
	padding: 0px;
	background-color: #000000;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0033FF;
	border-bottom-color: #0033FF;
	font-size: medium;
	line-height: 200%;
}
.leftimglnk {
	float: left;
	margin-right: 10px;
}
.menudivider {
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	text-align: center;
}
ul li {
	position: relative;
}
li ul {
	position: absolute;
	left: 150px;
	top: 0px;
	display: none;
	z-index: 1;
	width: 150px;
}
li.second ul.third {
	position: absolute;
	left: 150px;
	top: 0px;
	display: none;
	z-index: 1;
	width: 150px;
}
li:hover ul { 
	display: block; 
	}
li.second:hover ul.third {
	display: block;
	}
.blocky {
	display: block;
	}
.super {
	font-size: 50%;
	vertical-align: super;
}
.rightimg {
	float: right;
	margin-left: 10px;
}
.strike {
	text-decoration: line-through;
	color: #FFFF00;
	font-weight: bold;
}
.rightfeatured {
	width: 200px;
	float: right;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 10px;
	padding-top: 0px;
	border: 1px solid #666666;
	text-align: center;
}
.righthalf {
	width: 45%;
	float: right;
	border: 1px solid #666666;
	text-align: center;
	padding: 0px;
	margin-bottom: 15px;
}
.leftthalf {
	width: 45%;
	float: left;
	border: 1px solid #666666;
	text-align: center;
	margin-bottom: 15px;
	padding: 0px;
}
.leftthalf h3 {
	margin-top: 0px;
	margin-bottom: -10px;
}
.righthalf h3 {
	margin-top: 0px;
	margin-bottom: -10px;
}
.full {
	width:100%;
	border: 1px solid #666666;
	text-align: center;
	padding: 0px;
	margin-bottom: 15px;
}
.full h3 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.note {
	font-size: 80%;
}
.adit {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}
.yellow {
	color: #FFFF00;
}
.navnote {
	text-align: center;
	background-color: #000000;
	border: 3px solid #0033FF;
}
.buynow {
	text-align: center;
	background-color: #000000;
	border: 3px solid #0033FF;
}
.navsale {
	padding: 0px;
	background-color: #003399;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #003399;
	border-bottom-color: #003399;
	color: #CCCCCC;
}
.thesale {
	font-size: 70%;
	margin-left: -8px;
}
.floatleft {
	float: left;
	width: 32%;
	margin-right: -5px;
}
.scroller {
	width: 148px;
	margin-bottom: 5px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 0px;
}
.leader {
	float: left;
	margin-right: 10px;
}
.hours24 {
	color: #FFFF00;
	font-weight: bold;
	background-color: #000000;
	margin-bottom: -2px;
	margin-top: 0px;
}
iframe {
	border: none;
}
.a100 {
	width: 100%;
}
#newbasket {
	display: none;
	visibility: hidden;
}
.security {
	font-weight: bold;
	background-color: #FFFF00;
	color: #000000;
}
#menu {
	display: none;
	width: 90px;
}
.share {
	z-index: 8;
	background-color: #000000;
	padding-right: 20px;
	padding-left: 20px;
}
#sharebuttons {
	background-color: #000000;
}
